body {
	font-family:  verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #141F3D;
	scrollbar-base-color: #0052A4;
	scrollbar-arrow-color: White;
	background-color : #528BB6;
}
.text img {
	margin-right: 8px;border: 1px solid white;
}

.a_text {
	font-family:  verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: underline;
	color: #36557F;
}
.a_text:hover {
	font-family:  verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: underline;
	color: #FF9900;
}
.glav_menu {
	font-family: verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: White;
	text-decoration: none;
}
.glav_menu:hover {
	font-family:  verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: underline;
	color: #FF9900;
}
.glav_menu2 {
	font-family: verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #36557F;
	text-decoration: none;
	vertical-align : top;
}
.glav_menu2:hover {
	font-family:  verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: underline;
	color: #FF9900;
}
.menuHeader {
	font-family: verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #D06634;
	font-weight: bold;
	background-image : url(../img/fon_zr.gif);
	border-right-color : #528BB6;
	border-right-style : solid;
	border-right-width : 1px;
	border-bottom-color : #528BB6;
	border-bottom-style : solid;
	border-bottom-width : 1px;
}
.gl_menu2 {
	font-family:  verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #36557F;
}
.gl_menu2:hover {
	font-family:  verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: underline;
	color: #FF9900;
}
.menu {
	font-family:  verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: underline;
	color: #000080;
}
.menu:hover {
	font-family:  verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: underline;
	color: #ED912B;
}
.copyright {
	font-family:  verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color : White;
    text-decoration:none;
}
.copyright:hover {
	font-family:  verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ED912B;
}
.copytext {
	font-family: verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4B586B;
}
.copytext:hover {
	font-family:  verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ED912B;
}
.dokladno {
	font-family:  verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color : #D06634;
	text-align: center;
}
.dokladno:hover {
	color: #3366CC;
}
.dokladno2 {
	color : #143E3C;
	text-decoration:none;
}
.dokladno2:hover {
    color : #D06634;
	text-decoration:underline;
}
.news_nazv {
	font-family: verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #4B586B;
	text-align: center;
	vertical-align : top;
	font-weight: bold;
	padding-top: 4px;
}
.news_nazv_centr {
	font-family:  verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #D06634;
	text-align: center;
	vertical-align : middle;
	font-weight: bolder;
}
.fotoHeader {
	font-family:  verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #D06634;
	text-align: center;
	vertical-align: middle;
}
.NewsData {
	font-family: verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color : #D06634;
	text-align: left;
}
.NewsHeader {
	font-family:  verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color : #143E3C;
	text-align: left;
	font-weight: bold;
}
.newstext {
	font-family: verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color : #143E3C;
	text-align: left;
	font-weight: normal;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #A5C9DF;
}
.newstext p{
display:inline;
}
.newstext div{
display:inline;
}
.podpmer {
	font-family:  verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color : #143E3C;
	text-align: left;
	font-weight: normal;
}
.text {
	padding: 5px 10px 5px 10px;
	font-family: verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #141F3D;
	text-align: left;
	font-weight: normal;
}
.textzver {
	font-family: tahoma;
	font-size: 13px;
	color: White;
	text-align: left;
	font-weight: bolder;
	top : 10px;
	left : 10px;
}
h2{
	font-family: verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 15px;
	text-align: center;
	font-weight: bold;
	color: #D06634;
}
.holder {
	OVERFLOW: visible;
	POSITION: relative;
	TOP: 0px;
	left : 0px;
}
.MLev1 {
	MARGIN-TOP: 3pt
}
.MLev2 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 10pt;
	Z-INDEX: 5;
	VISIBILITY: hidden;
	FONT-FAMILY:  verdana, Geneva, Arial, Helvetica, sans-serif;
	POSITION: absolute;
	TOP: 5px;
	left : 5px;
}
.MLev2 A {
	FONT-WEIGHT: normal;
	font-family:  verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	COLOR: #36557F;
	TEXT-DECORATION: none
}
.MLev2 A:hover {
	FONT-WEIGHT: normal;
	font-family:  verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	COLOR: #ffffff;
	BACKGROUND-COLOR: #0052A4;
	TEXT-DECORATION: none
}
.MLev2_2 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 10pt;
	Z-INDEX: 5;
	VISIBILITY: hidden;
	FONT-FAMILY:  verdana, Geneva, Arial, Helvetica, sans-serif;
	POSITION: absolute;
	TOP: 15px;
	right: 0px;
}
.MLev2_2 A {
	FONT-WEIGHT: normal;
	font-family:  verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	COLOR: #36557F;
	TEXT-DECORATION: none
}
.MLev2_2 A:hover {
	FONT-WEIGHT: normal;
	font-family:  verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	COLOR: #ffffff;
	BACKGROUND-COLOR: #0052A4;
	TEXT-DECORATION: none
}
.MLev3 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 10pt;
	Z-INDEX: 5;
	LEFT: -5px;
	VISIBILITY: hidden;
	FONT-FAMILY:  verdana, Geneva, Arial, Helvetica, sans-serif;
	POSITION: absolute;
	TOP: 2px
}
.MLev3 A {
	FONT-WEIGHT: normal;
	font-family:  verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	COLOR: #36557F;
	TEXT-DECORATION: none
}
.MLev3 A:hover {
	FONT-WEIGHT: normal;
	font-family:  verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	COLOR: #36557F;
	background-color: #E8E8FF;
	TEXT-DECORATION: none
}

.td1 {border-color: #528BB6; border-right-style: solid; border-right-width: 1px;} 
.td2 {border-right-style: solid; border-right-width: thin; border-right-color:#528BB6;}
.td3 {border-right-color: #528BB6; border-right-style: solid; border-right-width: 1px; border-bottom-color: #528BB6; border-bottom-style: solid; border-bottom-width: 1px;}
.td4 {border: 1px solid #518AB5;} 
.td5 { border-bottom-color: #4A7EA6; border-bottom-style: solid; border-bottom-width: 1px;}
         
.td6 {border-bottom-color: #5A87A8; border-bottom-style: solid; border-bottom-width:1px;}
.td7 {border-bottom-color : #5A87A8; border-bottom-style : solid; border-bottom-width : 1px; font-family: tahoma;
	font-size: 13px;
	color: White;
	text-align: left;
	font-weight: bolder;
	top : 10px;
	left : 10px;
}                      
hr {
	height: 3px;
	width: 100%;
	color: #528BB6;
	border: 1px dotted #528BB6;
	display: block;
	background-image: url(img/hrfon.gif);
	background-repeat: repeat;






}
.medium {
	font-size: 10pt;
}

.top-right-menu
{
  text-align: left; 
  padding-left: 30px;
}

.top-center-menu
{
  text-align: left; 
  padding-left: 7px;
}